View Single Post
Old 03-30-2013, 01:00 PM   #11
rkomar
Wizard
rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.rkomar ought to be getting tired of karma fortunes by now.
 
Posts: 1,512
Karma: 4065128
Join Date: Oct 2010
Location: Vancouver, BC, Canada
Device: PRS-505, PB 902, PRS-T1, PB 623
Quote:
Originally Posted by NicolasR View Post
Hi !
I have the same problem with my laptop running ArchLinux.
So Iíll downgrade to 2.1.2 too.
After all, the only new thing in 2.1.3 is the synchronization with Oobrey, wich I DO NOT care AT ALL !
But question: show can I downgrade? The process doesn't work, as the fw version is older than the installed one...
There are more new things in 2.1.3 than Oobrey. For example, there are some new USB bugs.

Many others have downgraded from 2.1.3 to 2.1.2, so I'm not sure why you think the process is failing because the version to install is older. Is there a message stating that? Perhaps you're not following the instructions exactly. You have to unzip the downloaded file, and copy the enclosed SWUPDATE.BIN file to the root directory of the reader or its SD card (I recommend the latter, in case something goes wrong and you want to boot up the reader without the file being there).
rkomar is online now   Reply With Quote